Page MenuHomePhabricator

Style fields more cleanly for when donor enters form without currency or amount
Closed, ResolvedPublic1 Story Points

Description

When a donor enters our flow without having a currency & amount passed in the URL, the dropdown is all weird and tiny (same as the State one on the US GC form). Make it look nicer (align & same height).

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterAlign amount and currency inputs

Event Timeline

atgo raised the priority of this task from to Low.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 21 2015, 10:06 PM
DStrine set Security to None.Sep 22 2015, 5:15 PM
DStrine edited a custom field.

Change 284596 had a related patch set uploaded (by Ejegg):
Align amount and currency inputs

https://gerrit.wikimedia.org/r/284596

Change 284596 merged by jenkins-bot:
Align amount and currency inputs

https://gerrit.wikimedia.org/r/284596

Ejegg added a subscriber: Ejegg.

Alignment is good when both are dropdowns, but still off when currency is a regular label

Ejegg closed this task as Resolved.Sep 26 2017, 12:21 AM